--- 
vendor: "ESRI"
id: "7"
title: "Sección Urbana"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  DPTO_CCDGO: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  MPIO_CCDGO: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  MPIO_CDPMP: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  CLAS_CCDGO: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  SETR_CCDGO: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  SETR_CCNCT: 
    type: "string"
    esriLength: 9
    esriType: "esriFieldTypeString"
  SECR_CCDGO: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  SECR_CCNCT: 
    type: "string"
    esriLength: 11
    esriType: "esriFieldTypeString"
  ZU_CCDGO: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  ZU_CDIVI: 
    type: "string"
    esriLength: 8
    esriType: "esriFieldTypeString"
  SETU_CCDGO: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  SETU_CCNCT: 
    type: "string"
    esriLength: 18
    esriType: "esriFieldTypeString"
  SECU_CCDGO: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  SECU_CCNCT: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  SECU_NAREA: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SECU_NANO: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  GLOBALID: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"